Ticket #43430

gtk3.22-client comments referring to it as gtk3x-client

Open Date: 2021-12-19 23:23 Last Update: 2022-01-07 22:17

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

There's some ancient comments in gtk3.22-client code referring to it as gtk3x-client.

Ticket History (3/6 Histories)

2021-12-19 23:23 Updated by: cazfi
  • New Ticket "gtk3.22-client comments referring to it as gtk3x-client" created
2021-12-19 23:42 Updated by: cazfi
Comment

Also gtk3.22-client.m4 has a comment claiming that the macro it implements is "FC_GTK3X_CLIENT"

2021-12-29 09:08 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2022-01-07 22:17 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login